﻿/* Sign up on the homepage */

div.Signup 
{
    margin: 0 auto;
    color: #666;
    float: left;
    background:  #E1E1E1;
    border: 1px solid #BCBCBC;
    height: 248px;
    width: 260px;
    margin-right: 5px;
    text-align: center;
}

div.Signup h2 {
    text-align: center;
    border-bottom: none;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding-top: 9px;
    color: black;  
}

div.Signup .formRow
{
    float:left;
    width:250px;
    padding: 2px 0 6px 13px;
}
div.Signup .formRow label 
{
    float:left;
    padding: 0px 0 0;
    width: 60px;
    text-align: left;
    font-size: 11px;
    color: black;
    
}
div.Signup .formRow input
{
    float:left;
    border: 1px solid #999;
    padding:3px;
    width: 140px;
    height: 15px;
}
div.Signup .formRow select {
    padding: 1px; /* avoid dropdown glazing in ff */
    margin:0;
}
div.Signup .formRadio {
    float: left;
    width: 158px;
    text-align: left;
}
div.Signup .formRadio input
{
    width: auto;
    float: none;
    border: 0px;
}
div.SignupWrapper .formRow .formRadio input {
    width: auto;
    float: none;
    border: 0px;
}
div.Signup .formRadio label
{
    width: auto;
    float: none;
    font-size: 12px;
}
div.Signup .formSelect {
    float: left;
    width: 185px;
    text-align: left;
}
input#MaleBtn {
    margin-left: 0;
}
input#FemaleBtn {
    margin-left: 20px;
}

/* Sign up page, to be a modal popup */
.SignupWrapper {
    width:760px;margin:0 auto;
    font: Arial;
}
.SignupWrapper .title {
    text-align:center
}
.SignupWrapper h2 {
    font-size: 40px;
    font-weight: bold;
    color: #363636;
    display: block;
    letter-spacing: -2px
}
.SignupWrapper .SignupBox {
    width:540px;
    border-right:1px solid #ccc;
    float: left;
    margin-top: 25px;
    padding-top: 10px;
}
.SignupWrapper .LowerRightBox {
    float: left;
    padding-left: 10px;
    width: 190px;
    padding-top: 15px;
}
.SignupWrapper .UpperRightBox {
    border-bottom:1px solid #ccc;
    float: left;
    width: 167px;
    height: 36px;
    padding-right: 30px;
    padding-left: 10px;
    margin-top: 25px;
    padding-top: 10px;
}
.SignupWrapper .loginLink     
{
    background: url(/images/UI/btn-login-gray-small.png);
    background-position: top left;
    width: 51px;
    height: 23px;
    cursor: pointer;
    float: right;
}
.SignupWrapper .fbLoginButton {    
    background: url(/images/UI/btn-login_with_fb.png);
    background-position: top left;
    width: 170px;
    height: 25px;
    cursor: pointer;
    display: block;
    text-align: center;
    margin-top: 10px;    
}
.SignupWrapper .signupMainButton {    
    background: url(/images/UI/btn-sign_up-mainpage.png);
    background-position: top left;
    width: 119px;
    height: 50px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
}
.SignupWrapper .submitMainButton {
    background: url(/images/UI/btn-submit.png);
    background-position: top left;
    width: 134px;
    height: 50px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
}
.SignupWrapper .signupMainButton:hover, .SignupWrapper .fbLoginButton:hover, .SignupWrapper .loginLink:hover, .SignupWrapper .submitMainButton:hover 
{
    background-position: bottom left;
}

.SignupWrapper .Termsandconditions {
    padding-top:20px;
    font-size: 11px;
    padding-bottom: 7px;
}

div.SignupWrapper div.rightFormColumn {
    float: left;
    width:350px
}

div.SignupWrapper .inputColumn {
    float: left;
    width: 183px;
    text-align: left;
}
div.SignupWrapper .formRadio {
    float: left;
    width: 132px;
    text-align: left;
}

/* copied over formRow labels */
div.SignupWrapper .formRow
{
    float:left;
    padding: 2px 0 14px 23px;
}

div.SignupWrapper .formRow label 
{
    float:left;
    padding: 0px 0 0;
    width: 140px;
    text-align: left;
    margin-top: 4px;
    
}
div.SignupWrapper .formRow input
{
    width: 170px;
    height: 15px;
    float: left;
}
div.SignupWrapper .formRow select {
    float: left;
}

div.SignupWrapper .formRadio label
{
    width: auto;
    float: none;
    font-size: 12px;
    font-weight: normal;
}
div.SignupWrapper .formSelect {
    float: left;
    text-align: left;
}
input#MaleBtn {
    margin-left: 0;
}
input#FemaleBtn {
    margin-left: 20px;
}
div.SignupWrapper .formRow input.newsletterCheck {
    width: auto;
    margin-right: 10px;
    margin-top: 1px;
    border: 0px;
}
div.NewEmailForm .formRow label {
    width: 100px;
}
div.NewEmailForm .SignupBox {
    width: 477px;
    border:none;float:none;margin:0 auto;
}
div.NewEmailForm .submitMainButton {
    float: left;
}
div.NewEmailForm .noThanksLink {
    padding-left: 10px;
    top: 18px;
    position: relative;
    color: #888;
}
.SignupWrapper #birthdayError {
    left: -5px;
}
.SignupWrapper #genderError {
    top: -12px; left: -2px
}
.SignupWrapper #CaptchaContainer {
    width: 315px !important;
    margin: 0 auto !important;
    padding-bottom: 20px;
    padding-top: 5px;
}